/* string appended to documents opened as a copy instead of in place on iCloud */
" copy" = " copia";

/* Format string for displaying email addresses. First parameter is the full user name, second parameter is the email address */
"%@ <%@>" = "%1$@ <%2$@>";

/* ruler measurement abbreviation in centimeters */
"%@ cm" = "%@ cm";

/* ruler measurement abbreviation in inches */
"%@ in" = "%@ ”";

/* ruler measurement abbreviation in picas */
"%@ pc" = "%@ pc";

/* ruler measurement abbreviation in points */
"%@ pt" = "%@ pt";

/* ruler measurement abbreviation in pixels */
"%@ px" = "%@ px";

/* ruler zero measurement abbreviation in centimeters */
"0 cm" = "0 cm";

/* ruler zero measurement abbreviation in inches */
"0 in" = "0 ”";

/* ruler zero measurement abbreviation in picas */
"0 pc" = "0 pc";

/* ruler zero measurement abbreviation in points */
"0 pt" = "0 pt";

/* ruler zero measurement abbreviation in pixels */
"0 px" = "0 px";

/* replace custom format message text */
"A format named %@ already exists. Are you sure you want to replace it?" = "Un formato chiamato %@ esiste già. Sei sicuro di volerlo sostituire?";

/* Custom Number Format Token String */
"Add Digit" = "Aggiungi cifra";

/* name of generic formatting printer */
"Any Printer" = "Qualsiasi stampante";

/* One or more files were empty or corrupted. */
"Any usable files have been added to your slideshow." = "Nessun documento utilizzabile è stato aggiunto alla presentazione.";

/* Custom Number Format Display String */
"Billions" = "Miliardi";

/* cancel replace custom format */
"Cancel" = "Annulla";

/* A ruler unit */
"Centimeters" = "Centimetri";

/* Error converting */
"Couldn\\U2019t convert to picas" = "Impossibile convertire in pica";

/* Untitled custom format name */
"Custom Format %d" = "Formato personalizzato %d";

/* duration day short form */
"d" = "g";

/* Day label in duration range picker */
"Day" = "Giorn.";

/* duration day long singular form
   duration hour medium singular form */
"day" = "giorno";

/* duration day long plural form
   duration hour medium plural form */
"days" = "giorni";

/* Custom Number Format Token String */
"Decimals" = "Decimali";

/* Custom Number Format Fraction Token String */
"Eighths" = "Ottavi";

/* Error converting - fell short */
"Fell short of minimum" = "Inferiore al mimino";

/* Custom Number Format Space Token String */
"Flexible" = "Flessibile";

/* Custom Number Format Token String */
"Fractions" = "Frazioni";

/* duration hour short form */
"h" = "h";

/* Custom Number Format Fraction Token String */
"Halves" = "Metà";

/* Custom Number Format Token String */
"Hide Separator" = "Nascondi separatore";

/* duration hour long singular form */
"hour" = "ora";

/* duration hour long plural form */
"hours" = "ore";

/* Hour label in duration range picker */
"Hr" = "Ore";

/* duration hour medium singular form */
"hr" = "h";

/* duration hour medium plural form */
"hrs" = "ore";

/* Custom Number Format Display String */
"Hundreds" = "Centinaia";

/* Custom Number Format Fraction Token String */
"Hundredths" = "Centesimi";

/* A ruler unit */
"Inches" = "pollici";

/* Invalid format string */
"Invalid Format" = "Formato non valido";

/* suite folder name in user library */
"iWork" = "iWork";

/* duration minute short form */
"m" = "m";

/* Error converting - maximum exceeded */
"Maximum exceeded" = "Limite massimo superato";

/* Custom Number Format Display String */
"Millions" = "Milioni";

/* duration millisecond long singular form */
"millisecond" = "millisecondo";

/* duration millisecond long plural form */
"milliseconds" = "millisecondi";

/* Minute label in duration range picker */
"Min" = "Min";

/* duration minute medium singular form */
"min" = "min";

/* duration minute medium plural form */
"mins" = "minuti";

/* duration minute long singular form */
"minute" = "minuto";

/* duration minute long plural form */
"minutes" = "minuti";

/* Millisecond label in duration range picker */
"Ms" = "Ms";

/* duration millisecond short form */
"ms" = "ms";

/* Custom Number Format Space Token String */
"Narrow" = "Stretta";

/* Custom Number Format Space Token String */
"Normal" = "Normale";

/* Custom Number Format Token String */
"Number of Digits" = "Numero di cifre";

/* Bad File */
"One or more of the image files can\\U2019t be used because you don\\U2019t have access privileges, or because they have no content or are corrupted." = "Una o più immagini non possono essere utilizzate perché non hai i privilegi di accesso, oppure perché sono prive di contenuto o danneggiate.";

/* Picas separator */
"p" = "p";

/* Format for human-readable date/time from a past year */
"PastYearFmt" = "d MMM, ''yy, HH:mm a";

/* Custom Number Format Display String */
"Percent" = "Percento";

/* A ruler unit */
"Picas" = "Pica";

/* A ruler unit */
"Pixels" = "Pixel";

/* A ruler unit */
"Points" = "Punte:";

/* Custom Number Format Fraction Token String */
"Quarters" = "Quarti";

/* Custom Number Format Token String */
"Remove Digit" = "Rimuovi cifra";

/* replace custom format */
"Replace" = "Sostituisci";

/* duration second short form */
"s" = "s";

/* Sample string for custom format */
"Sample Text" = "Testo campione";

/* Custom Number Format Display String */
"Scientific" = "Scientifica";

/* duration second medium singular form */
"sec" = "sec";

/* Second label in duration range picker */
"Sec" = "Sec";

/* duration second long singular form */
"second" = "secondo";

/* duration second long plural form */
"seconds" = "secondi";

/* duration second medium plural form */
"secs" = "sec";

/* Custom Number Format Token String */
"Show Separator" = "Mostra separatore";

/* Custom Number Format Token String */
"Show Trailing Zeros" = "Mostra gli zero finali";

/* Custom Number Format Token String */
"Show Zeros for Unused Digits" = "Mostra gli zero per le cifre non utilizzate";

/* Custom Number Format Fraction Token String */
"Sixteenths" = "Sedicesimi";

/* Custom Number Format Fraction Token String */
"Tenths" = "Decimi";

/* The file can't be used because you don't have access privileges, or because it contains no content or was corrupted. */
"The file can\\U2019t be used because you don\\U2019t have access privileges, or because it contains no content or was corrupted." = "Non puoi usare il documento perché non hai i privilegi di accesso, oppure perché è privo di contenuto o danneggiato.";

/* replace custom format informative text */
"The format will be applied to the selected cells." = "Il formato verrà applicato alle celle selezionate.";

/* Format for human-readable date/time from this week */
"ThisWeekFmt" = "EEEE, HH:mm";

/* Format for human-readable date/time from this year */
"ThisYearFmt" = "d MMM, HH:mm";

/* Custom Number Format Display String */
"Thousands" = "Migliaia";

/* Format for human-readable date/time from today */
"TodayFmt" = "'Oggi,' HH:mm";

/* Custom Number Format Display String */
"Trillions" = "Trilioni";

/* Custom Number Format Fraction Token String */
"Up to one digit (7/8)" = "Fino a una cifra (7/8)";

/* Custom Number Format Fraction Token String */
"Up to three digits (445/553)" = "Fino a tre cifre (445/553)";

/* Custom Number Format Fraction Token String */
"Up to two digits (23/24)" = "Fino a due cifre (23/24)";

/* Custom Number Format Token String */
"Use Spaces for Trailing Zeros" = "Usa gli spazi per gli zero finali";

/* Custom Number Format Token String */
"Use Spaces for Unused Digits" = "Usa gli spazi per le cifre non utilizzate";

/* duration week short form */
"w" = "sett";

/* duration week long singular form */
"week" = "settimana";

/* duration week long plural form */
"weeks" = "settimane";

/* Custom Number Format Space Token String */
"Wide" = "Esteso";

/* Week label in duration range picker */
"Wk" = "Sett.";

/* duration week medium singular form */
"wk" = "sett.";

/* duration week medium plural form */
"wks" = "sett.";

/* Format for human-readable date/time from yesterday */
"YesterdayFmt" = "'Ieri,' HH:mm";

/* Your document has not been changed. */
"Your document has not been changed." = "Il documento non è stato cambiato.";

